/*
 Theme Name:   Forever Human Theme
 Theme URI:    http://PRkonsult.co.za/
 Description:  Child Theme
 Author:       Erik Thiart
 Author URI:   http://erikthiart.com
 Template:     lovecraft
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  foreverhuman
*/

/*-------------------------------------------------- */
/* CUSTOMIZE SCROLL BAR */
/*-------------------------------------------------- */
body::-webkit-scrollbar {
	width: .5em;
}

body::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

body::-webkit-scrollbar-thumb {
	background-color: #3598DB;
	outline: 1px solid slategrey;
}

/*-------------------------------------------------- */
/* END OF CUSTOMIZE SCROLL BAR */
/*-------------------------------------------------- */
/*-------------------------------------------------- */
/* MAIN */
/*-------------------------------------------------- */


.blog-title {
    display: block;
    font-family: 'Poiret One', cursive;
    font-size: 2.25em;
    line-height: 110%;
    font-weight: 400;
    text-align: center;
    text-rendering: optimizeLegibility;
}

body {
    margin: 0;
    padding: 0;
    border: none;
    color: #111;
    background: url('/blog/wp-content/themes/foreverhuman/cream_pixels.png');
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    -webkit-font-smoothing: antialiased;
}

.header-wrapper {
	background-image: url('/blog/wp-content/themes/foreverhuman/cream_pixels.png');
}

.post {
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.post:hover {
  box-shadow: 0 8px 8px rgba(0,0,0,0.25), 0 1px 5px rgba(0,0,0,0.22);
}

.lovecraft-widget-list li .post-icon:hover {
  color: white;
  -webkit-box-shadow: inset 500px 0 0 0 #3598DB;
  -moz-box-shadow: inset 500px 0 0 0 #3598DB;
  -ms-box-shadow: inset 500px 0 0 0 #3598DB;
  -o-box-shadow: inset 500px 0 0 0 #3598DB;
  box-shadow: inset 500px 0 0 0 #3598DB;  
}

.comment-form-url {
    display: block;
    width: 100%;
    float: left;
}

/*-------------------------------------------------- */
/* END OF MAIN */
/*-------------------------------------------------- */
/*-------------------------------------------------- */
/* HOVER EFFECTS */
/*-------------------------------------------------- */
.blog-title a:hover {
	color: #3598DB;
}

body a:hover {
	color: #3598DB;
}

.bg-red {
	background-color: #3598DB;
}

.main-menu > .menu-item-has-children > a::after {
	content: "";
	display: block;
	border: 5px solid transparent;
	border-top-color: #3598DB;
	position: absolute;
	z-index: 1001;
	right: 0;
	top: 50%;
	margin-top: -2px;
}

.main-menu li:hover > a {
	cursor: pointer;
	color: #3598DB;
}

.main-menu ul a:hover {
	color: #3598DB;
}

.sticky-post {
	display: block;
	box-sizing: border-box;
	height: 40px;
	width: 30px;
	background: #3598DB;
	text-align: center;
	color: #fff;
	position: absolute;
	top: -1px;
	right: 3.75%;
}

.sticky-post:after {
	content: "";
	border: 15px solid transparent;
	border-top: none;
	border-bottom-width: 8px;
	border-left-color: #3598DB;
	border-right-color: #3598DB;
	position: absolute;
	bottom: -8px;
	right: 0;
	-webkit-transform: scale(1.0001);
	-moz-transform: scale(1.0001);
}

.post-meta a {
	color: #3598DB;
	padding-bottom: 1px;
	border-bottom: 1px solid #ddd;
}

.post-meta a:hover {
	border-bottom-color: #3598DB;
}

.post-content .page-links a:hover {
	background: #3598DB;
	color: #fff;
	text-decoration: none;
}

.post-tags a:hover,
.tagcloud a:hover {
	background: #3598DB;
	color: #fff;
}

.post-tags a:hover:before,
.tagcloud a:hover:before {
	border-right-color: #3598DB;
}

.post-navigation h4 a:hover {
	color: #3598DB;
}

.post-content blockquote:after {
	content: '”';
	width: 90px;
	font-family: 'Georgia', serif;
	font-size: 72px;
	line-height: 72px;
	font-weight: 700;
	font-style: normal;
	text-align: center;
	color: #3598DB;
	position: absolute;
	top: 31px;
	left: 0;
}

.post-content input[type="submit"]:hover,
.post-content input[type="reset"]:hover,
.post-content input[type="button"]:hover {
	cursor: pointer;
	background: #3598DB;
	color: #fff;
}

.comments-title-link a {
	display: block;
	color: #3598DB;
}

.bypostauthor .comment-author-icon {
	display: block;
	padding: 4px;
	border-radius: 99px;
	background: #3598DB;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 4px;
	left: -4px;
}

.comment-header h4 a:hover {
	color: #3598DB;
}

.pingbacks-title {
	display: inline-block;
	padding-bottom: 2px;
	margin-bottom: 20px;
	border-bottom: 2px solid #3598DB;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: .75em;
	font-weight: 900;
	color: #111;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.pingbacklist a:hover {
	color: #3598DB;
}

.comments-nav a:hover {
	color: #3598DB;
}

.comment-respond form label span {
	margin-left: 2px;
	color: #3598DB;
}

.comment-respond input[type="submit"]:hover {
	cursor: pointer;
	background: #3598DB;
	color: #fff;
}

.wrapper .search-button:hover .genericon,
.footer .search-button:hover .genericon {
	color: #3598DB;
}

.archive-navigation a:hover {
	color: #3598DB;
}

#infinite-handle span:hover {
	cursor: pointer;
	background: #3598DB;
	color: #fff;
}

.widget-title {
	display: inline-block;
	padding-bottom: 3px;
	border-bottom: 2px solid #3598DB;
	margin-bottom: 20px;
	font-family: 'Lato', Helvetica, sans-serif;
	font-size: .78em;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 1px;
}

.widget_archive li a:hover,
.widget_categories li a:hover,
.widget_meta li a:hover,
.widget_nav_menu li a:hover,
.widget_pages li a:hover {
	color: #3598DB;
	text-decoration: none;
}

#wp-calendar thead th {
	font-size: .75em;
	font-weight: 900;
	text-transform: uppercase;
	color: #3598DB;
}

#wp-calendar tfoot a:hover {
	text-decoration: none;
	color: #3598DB;
}

.credits .sep {
	margin: 0 5px;
	color: #3598DB;
	font-family: 'Playfair Display', Georgia, serif;
	font-size: 18px;
	font-style: italic;
	font-weight: 700;
	position: relative;
	bottom: -2px;
}

.credits p a:hover {
	color: #3598DB;
}

@media ( max-width: 1000px ) {
	.nav-toggle.active .bar {
		background: #3598DB;
		-webkit-transition: opacity .2s linear 0s, margin .2s linear 0s, -webkit-transform .2s linear .2s;
		-moz-transition: opacity .2s linear 0s, margin .2s linear 0s, -moz-transform .2s linear .2s;
		-o-transition: opacity .2s linear 0s, margin .2s linear 0s, -o-transform .2s linear .2s;
		transition: opacity .2s linear 0s, margin .2s linear 0s, transform .2s linear .2s;
	}
	
	.search-toggle.active {
		color: #3598DB;
	}
	
	.mobile-search .search-button:hover {
		color: #3598DB;
		cursor: pointer;
	}
}

@media ( max-width: 500px ) {
	.footer .tagcloud a:hover {
		background: #3598DB;
	}
	
	.footer .tagcloud a:hover:before {
		border-right-color: #3598DB;
	}
}

@media ( max-width: 440px ) {
	.credits p a:hover {
		border-bottom-color: #3598DB;
	}
}

/*-------------------------------------------------- */
/* END OF HOVER EFFECTS */
/*-------------------------------------------------- */